kr.co.hanwha.hifive.adapter.contract

## Interface SearchTaskListContract.OnSearchListListener

- Enclosing interface:
    SearchTaskListContract

      public static interface SearchTaskListContract.OnSearchListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onTaskClicked(TaskListData data)` TASK 선택

- - ### Method Detail

    - #### onTaskClicked

          void onTaskClicked(@NonNull
                             TaskListData data)

      TASK 선택